## golang-github-ngaut-go-zookeeper 0.0~git20150813.0.9c3719e

=== debian/changelog ===
golang-github-ngaut-go-zookeeper (0.0~git20150813.0.9c3719e-2) unstable; urgency=medium

  * Fixed import path in patch. (Closes: #865804)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 25 Jul 2017 22:14:07 -0500

golang-github-ngaut-go-zookeeper (0.0~git20150813.0.9c3719e-1) unstable; urgency=medium

  * Initial release (Closes: #855993)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:47:13 -0600
