=== debian/control ===
Source: golang-github-ngaut-go-zookeeper
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-samuel-go-zookeeper-dev
Standards-Version: 3.9.8
Homepage: https://github.com/ngaut/go-zookeeper
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ngaut-go-zookeeper.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ngaut-go-zookeeper.git
XS-Go-Import-Path: github.com/ngaut/go-zookeeper

Package: golang-github-ngaut-go-zookeeper-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-samuel-go-zookeeper-dev
Description: Native ZooKeeper client for Go
 This package provides a native ZooKeeper (client) library for
 communicating with ZooKeeper servers.
 .
 Example:
     func main() {
         c, _, err := zk.Connect([]string{"127.0.0.1"}, time.Second) //*10)
         if err != nil {
             panic(err)
         }
         children, stat, ch, err := c.ChildrenW("/")
         if err != nil {
             panic(err)
         }
         fmt.Printf("%+v %+v\n", children, stat)
         e := <-ch
         fmt.Printf("%+v\n", e)
     }
 .
 See also: https://godoc.org/github.com/samuel/go-zookeeper/zk
