=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests rely on non-free payload that is not distributed with the package.
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	# Example files should not be distributed as binaries.
	# Note: Running binaries would require:
	#       default-jre-headless
	#       libzookeeper-java
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
